/*==================================================
スライダーのためのcss
===================================*/
.slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
  width: 94%;
  margin: 0 auto;
}
.slider img {
  width: 80vw; /*スライダー内の画像を70vwにしてレスポンシブ化*/
  max-width: 300px;
  height: auto;
  border-radius: 5px;
}
.slider .slick-slide {
  transform: scale(0.8); /*左右の画像のサイズを80%に*/
  transition: all .5s; /*拡大や透過のアニメーションを0.5秒で行う*/
  opacity: 0.7; /*透過70%*/
}
.slider .slick-slide.slick-center {
  transform: scale(1); /*中央の画像のサイズだけ等倍に*/
  opacity: 1; /*透過なし*/
}
/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev, .slick-next {
  position: absolute; /*絶対配置にする*/
  top: 42%;
  cursor: pointer; /*マウスカーソルを指マークに*/
  outline: none; /*クリックをしたら出てくる枠線を消す*/
  border-top: 3px solid #757575; /*矢印の色*/
  border-right: 3px solid #757575; /*矢印の色*/
  width: 15px;
  height: 15px;
}
.slick-prev { /*戻る矢印の位置と形状*/
  left: 8%;
  transform: rotate(-135deg);
  z-index: 1;
}
.slick-next { /*次へ矢印の位置と形状*/
  z-index: 1;
  right: 8%;
  transform: rotate(45deg);
}
.slick-prev:before, .slick-next:before {
  color: #757575;
}
/*ドットナビゲーションの設定*/
.slick-dots {
  text-align: center;
  margin: 20px 0 0 0;
}
.slick-dots li {
  display: inline-block;
  margin: 0 5px;
}
.slick-dots button {
  color: transparent;
  outline: none;
  width: 8px; /*ドットボタンのサイズ*/
  height: 8px; /*ドットボタンのサイズ*/
  display: block;
  border-radius: 50%;
  background: #ccc; /*ドットボタンの色*/
}
.slick-dots .slick-active button {
  background: #757575; /*ドットボタンの現在地表示の色*/
}
/*------------------------------------------------
					PC設定
------------------------------------------------*/
@media screen and (min-width: 1025px) {
  .slider { /*横幅94%で左右に余白を持たせて中央寄せ*/
    width: 80%;
    margin: 0 auto;
  }
  .slider img {
    width: 70vw; /*スライダー内の画像を70vwにしてレスポンシブ化*/
    max-width: 300px;
    height: auto;
    border-radius: 5px;
  }
  .slick-prev { /*戻る矢印の位置と形状*/
    left: 27%;
  }
  .slick-next { /*次へ矢印の位置と形状*/
    right: 27%;
  }
}